Bug 1692449 - update tb to ESR 60.6
Summary: update tb to ESR 60.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: thunderbird
Version: 8.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: 8.0
Assignee: Jan Horak
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1681932 1689142 1690790
Blocks: 1690308
TreeView+ depends on / blocked
 
Reported: 2019-03-25 16:13 UTC by Oneata Mircea Teodor
Modified: 2020-11-14 11:20 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1690790
Environment:
Last Closed: 2019-05-13 05:03:32 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1144 0 None None None 2019-05-13 05:03:42 UTC

Comment 5 errata-xmlrpc 2019-05-13 05:03:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1144


Note You need to log in before you can comment on or make changes to this bug.